seo:
  title: Celebrating 3,000 wider community contributors
  description: >-
    We've reached an important contributor milestone and added two new members
    to the Core Team.
  ogTitle: Celebrating 3,000 wider community contributors
  ogDescription: >-
    We've reached an important contributor milestone and added two new members
    to the Core Team.
  noIndex: false
  ogImage: images/blog/hero-images/blog-header-3000-contributors.png
  ogUrl: https://about.gitlab.com/blog/3000-contributors-post
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/3000-contributors-post
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Celebrating 3,000 wider community contributors",
            "author": [{"@type":"Person","name":"Ray Paik"}],
            "datePublished": "2020-06-23",
          }

content:
  title: Celebrating 3,000 wider community contributors
  description: >-
    We've reached an important contributor milestone and added two new members
    to the Core Team.
  authors:
    - Ray Paik
  heroImage: images/blog/hero-images/blog-header-3000-contributors.png
  date: '2020-06-23'
  body: >

    Like many open source projects, we have a [community
    dashboard](https://contributors.gitlab.com) at GitLab and one of the metrics
    that a few of us were occasionally checking on was the number of
    **Contributors**. This is the number of wider community members who had
    merge requests (MRs) merged with the `Community contribution` label across
    all projects at GitLab. There were some virtual high fives a few weeks ago
    when the number crossed the 3,000 threshold. There is probably a tendency to
    place oversized importance on nice round numbers, because if you really
    think about it the GitLab community wasn't any different at 2,999 vs. 3,000
    contributors. However, it was a great occasion to celebrate the continued
    growth of the wider GitLab community.  


    ![Community dashboard
    screenshot](https://about.gitlab.com/images/blogimages/3000-contributors/dashboard-screenshot.png){:
    .shadow.medium.center}

    Community dashboard screenshot from April 23, 2020

    {: .note.text-center}


    The past few months have been a challenging time due to Covid-19, and there
    was talk in open source circles about the pandemic's potential impact on
    contributions to open source projects. As people were trying to sort out
    many new challenges in life, it was reasonable to expect that open source
    contributions might fall lower on the list of priorities. We actually did
    see a decline in wider community contributions during the last few weeks of
    March (125 MRs submitted) compared to the previous two weeks (143 MRs
    submitted). However, the GitLab community seemed to roar back relatively
    quickly, and the best evidence of that is from our most recent
    [Hackathon](/community/hackathon/) when my inbox got innundated with [240
    MRs
    submitted](https://gitlab.com/gitlab-com/marketing/community-relations/contributor-program/hackathon/-/issues/35#merge-request-list)
    over two days. 


    First and foremost, I'm very glad most of the wider community members are
    doing ok and adjusting to the strange new normal. Moreover, I am grateful
    that new people are continuing to join and helping to grow the GitLab
    community with their contributions and enthusiasm even during these
    challenging times. 


    What all these contributors bring are not just MRs but more importantly
    valuable feeback and insight that help us improve our product and the
    community. Some of you may have seen our latest [2020 Global DevSecOps
    Survey results](/developer-survey/), and one figure that caught my attention
    was that more than 17% of the respondents actually contribute to GitLab. I
    hope to see that trend continue.


    ## Exciting additions to the Core Team


    Many of you may already be familar with the [GitLab Core
    Team](/community/core-team/), but if not, Core Team members are community
    members who made sustained contribution to GitLab over the years and serve
    as representatives of the wider contributor community. In keeping with the
    growth in contributor numbers, I'm happy to report that we are also adding
    to the GitLab Core Team. 


    From the wider community, I'm excited to introduce [Lee
    Tickett](https://gitlab.com/leetickett) as a new Core Team member. If you
    ever posted a question in the [Contributors room on
    Gitter](https://gitter.im/gitlab/contributors), Lee may have been one of the
    first to help with your question. Lee has also been very active with [code
    contributions](https://gitlab.com/groups/gitlab-org/-/merge_requests?scope=all&utf8=%E2%9C%93&state=all&author_username=leetickett)
    and participating in
    [issues](https://gitlab.com/groups/gitlab-org/-/issues?scope=all&utf8=%E2%9C%93&state=all&author_username=leetickett).
    Lee's contribution to GitLab as someone who's been using GitLab for his own
    company since 2017 has been extremely valuable. When Lee isn't working,
    contributing, sleeping or eating, you'll likely find him spending time with
    his family or kicking back in his home bar with some Pac-Man, a game of pool
    and an ice cold pint.


    The Core Team also includes up to two GitLab team members, and I'm very
    happy to have [Natalia Tepluhina](/company/team/#ntepluhina) joining as the
    first female member in the history of the GitLab Core Team. If you submitted
    frontend related MRs, there's a good chance that Natalia [reviewed and
    merged your
    MRs](https://gitlab.com/groups/gitlab-org/-/merge_requests?scope=all&utf8=%E2%9C%93&state=merged&label_name[]=Community%20contribution&assignee_username=ntepluhina).
    Natalia is also a Core Team member in the Vue.js community and brings a
    wealth of experience from other open source projects. If you want to meet
    Natalia in person, she is a frequent speaker at Vue.js events around the
    world and other Javascript conferences such as
    [JSHeroes](https://jsheroes.io/) and [JSNation](https://jsnation.com/). 


    ![Core Team
    pictures](https://about.gitlab.com/images/blogimages/3000-contributors/Core-team-pictures.png){:
    .shadow.medium.center}

    Welcome Lee and Natalia to the Core Team!

    {: .note.text-center}


    ## Interested in learning how you can contribute?


    A good place to start is the [Contributing to GitLab
    page](/community/contribute/), where you can

    learn how you can contribute to GitLab's code, documentation, translation,
    and UX design.


    If you have any questions, you are always welcome to [email
    me](mailto:rpaik@gitlab.com).


    **Read more about our GitLab contributors:**


    [New tools make contributing to GitLab
    easier](/blog/2020/06/01/13-0-contributor-experience-update/)


    [Community contributions in
    2019](/blog/2020/01/24/community-update-for-2019/)


    [What's a GitLab Hackathon _really_
    like?](/blog/2019/12/12/q4-hackathon-recap/)
  category: Open Source
  tags:
    - community
    - open source
    - contributors
config:
  slug: 3000-contributors-post
  featured: false
  template: BlogPost
